Subject: [PATCH v4 0/7] enable support for AMBA drivers under x86

From: [email-masked] (H. Peter Anvin)
Date: Wed, 12 Dec 2012 16:37:58 -0800

OK, so I'm not 100% sure how to best handle this patchset.  I can carry 
it in the x86 tree with the appropriate ACKs... which could lead to ugly 
merge conflicts, or we can ask the respective driver authors to take 
their bits... but that gives a sequencing problem (the core patchset 
depends on a bunch of outside trees in order to be tested.)

Either way it is a late pull for 3.8 at best... however, the risk seems 
low so *maybe* that is acceptable.

	-hpa

-- 
H. Peter Anvin, Intel Open Source Technology Center
I work for Intel.  I don't speak on their behalf.